<?php
/**
* Single Post Options.
*
* @package Videocast
*/

$videocast_default = videocast_get_default_theme_options();

$wp_customize->add_section( 'single_post_setting',
	array(
	'title'      => esc_html__( 'Single Post Settings', 'videocast' ),
	'priority'   => 35,
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_option_panel',
	)
);

$wp_customize->add_setting('ed_single_post_author',
    array(
        'default' => $videocast_default['ed_single_post_author'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'videocast_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_single_post_author',
    array(
        'label' => esc_html__('Enable Single Posts Author', 'videocast'),
        'section' => 'single_post_setting',
        'type' => 'checkbox',
    )
);
