<?php
/**
 * Template for displaying search forms
 *
 * @package Videocast
 * @version 1.0
 */

?>


<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
    <input type="search" id="" class="search-field" placeholder="<?php echo esc_attr_x( 'Search videos, articles, and more', 'placeholder', 'videocast' ); ?>" value="<?php echo get_search_query(); ?>" name="s" />
    <button type="submit" class="header-search-btn">
        <span class="screen-reader-text"><?php echo _x( 'Search', 'submit button', 'videocast' ); ?></span>
        <?php videocast_the_theme_svg('search'); ?>
    </button>
</form>