<?php
/**
 * Videocast About Page
 * @package Videocast
 *
 */
if (!class_exists('Videocast_About_page')):
    class Videocast_About_page
    {
        function __construct()
        {
            add_action('admin_menu', array($this, 'videocast_backend_menu'), 999);
        }
        // Add Backend Menu
        function videocast_backend_menu()
        {
            add_theme_page(esc_html__('Videocast', 'videocast'), esc_html__('Videocast', 'videocast'), 'activate_plugins', 'videocast-about', array($this, 'videocast_main_page'), 1);
        }
        // Settings Form
        function videocast_main_page()
        {
            require get_template_directory() . '/classes/about-render.php';
        }
    }
    new Videocast_About_page();
endif;