<?php
/**
 * The template for displaying single posts and pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Videocast
 * @since 1.0.0
 */
get_header();
    global $post;
    $videocast_ed_post_rating = esc_html( get_post_meta( $post->ID, 'videocast_ed_post_rating', true ) ); ?>


            <div class="theme-panelarea-primary column column-12">
                <main id="main" class="site-main <?php if( $videocast_ed_post_rating ){ echo 'videocast-no-comment'; } ?>" role="main">

                    <?php
                    if( have_posts() ): ?>

                        <div class="article-wraper">


                            <?php while (have_posts()) :
                                the_post();

                                get_template_part('template-parts/content', 'single');

                            endwhile; ?>

                        </div>

                    <?php
                    else :

                        get_template_part('template-parts/content', 'none');

                    endif; ?>

                </main>
            </div>


<?php
get_footer();
